<?php
/**
*
* groups [English]
*
* @author idiotnesia info@forumkomputer.web.id - http://www.forumkomputer.web.id
*
* @package language
* @version 0.1.1
* @copyright (c) 2008 forumkomputer.web.id
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
* 
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
    exit;
}

if (empty($lang) || !is_array($lang))
{
    $lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	
	'ACP_REPUTATION_SETTINGS_EXPLAIN'	=> 'Here you can configure user reputation points settings.',
	'RP_BLOCK_PER_POINTS'		=> 'Block per points',
	'RP_BLOCK_PER_POINTS_EXPLAIN'	=> 'Add 1 block for every x reputation points.',
	'RP_COMMENTS'				=> 'Comments',
	'RP_DISABLED'				=> 'Sorry, but the board administrator has disabled this feature.',
	'RP_ENABLE'					=> 'Enable user reputation points',
	'RP_FROM'					=> 'From',
	'RP_SAME_POST'				=> 'You have already given reputation in this post',
	'RP_MAX_BLOCK'				=> 'Maximum block',
	'RP_MAX_BLOCK_EXPLAIN'		=> 'The maximum number of block displayed.',
	'RP_MAX_CHARS'				=> 'Maximum characters in comment',
	'RP_MAX_CHARS_EXPLAIN'		=> 'The number of characters allowed within a comment. Set to 0 for unlimited characters.',
	'RP_MAX_POWER'				=> 'Maximum reputation power',
	'RP_MAX_POWER_EXPLAIN'		=> 'Maximum reputation power allowed.',
	'RP_MEMBERSHIP_DAYS'		=> 'Total membership days',
	'RP_MEMBERSHIP_DAYS_EXPLAIN'	=> 'User will gain 1 reputation power for every x number of days.',
	'RP_MIN_POSTS'				=> 'Minimum posts',
	'RP_MIN_POSTS_EXPLAIN'		=> 'Minimum posts required before having reputation power.',
	'RP_POINTS'					=> 'Points',
	'RP_POWER'					=> 'Reputation Power',
	'RP_RECENT_POINTS'			=> 'Recent reputation points',
	'RP_RECENT_POINTS_EXPLAIN'	=> 'The number of reputation points displayed in the user control panel.',
	'RP_SELF'					=> 'You cannot give reputation to yourself',
	'RP_SENT'					=> 'Your reputation point has been sent successfully',
	'RP_TIMES_LIMIT'			=> 'You cannot give reputation so soon after your last.',
	'RP_TIME_LIMITATION'		=> 'Time limit',
	'RP_TIME_LIMITATION_EXPLAIN'	=> 'The minimum time passed before users are allowed to give another reputation point.',
	'RP_TITLE'					=> 'User Reputation Point',
	'RP_TOO_LONG_COMMENT'		=> 'Your comment contains %1$d characters. The maximum number of allowed characters is %2$d.',
	'RP_TOTAL_POINTS'			=> 'Reputation points',
	'RP_TOTAL_POSTS'			=> 'Total posts',
	'RP_TOTAL_POSTS_EXPLAIN'	=> 'User will gain 1 reputation power for every x number of posts.',
	'RP_USER_DISABLED'			=> 'You are not allowed to give reputation point.',
	'RP_USER_SELF_DISABLED'		=> 'This user has disabled reputation feature.',
	
	'RP_USER_SPREAD'			=> 'Reputation spread',
	'RP_USER_SPREAD_EXPLAIN'	=> 'Spread reputation to others before giving reputation to the same user.',
	'RP_USER_SPREAD_FIRST'		=> 'You must spread your reputation point to other users before giving to the same user.',
	'RP_REG_BONUS'				=> 'Registration bonus',
	'RP_REG_BONUS_EXPLAIN'		=> 'The reputation points that will be gained automatically after user registers.',
	
	'RP_COMMENT'				=> 'Comment',
	'RP_POSITIVE'				=> 'Positive',
	'RP_NEGATIVE'				=> 'Negative',
	
	'RP_HIDE'					=> 'Hide my reputation point',
	'RP_GROUP_POWER'			=> 'Group reputation power',
	
	'RP_ADD_POINTS'				=> 'Add reputation point',
	'RP_SUBTRACT_POINTS'		=> 'Subtract reputation point',
	'RP_DISPLAY'				=> 'Reputation points display',
	'RP_DISPLAY_TEXT'			=> 'Text',
	'RP_DISPLAY_BLOCK'			=> 'Block',
	
	
));

?>